[GEARS]
UP=4380
DOWN=3500
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.300

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.87
TRAIL_HINT=0.3

[STEER]
STEER_GAIN=2.5

[LOOKAHEAD]
BASE=28.4
GAS_BRAKE_LOOKAHEAD=3

[HEADER]
VERSION=2

